html{
    font-size:100%;
}
body{
    cilor:#24292e;
    font-family:"Sawarabi gothic" ;
}
a{
    text-decoration:none;
}
p{
    font-size:1.3rem;
}
img{
    max-width: 100%;
}
li{
    list-style: none;
    font-size: 1.2rem;
}

.menuBar{
    background-color:#5599c7;
    text-align:center;
}

.menuBar ul li{
    display: inline-block;
    width:140px;
    margin:0 ;
    padding-top: 20px;
    padding-bottom: 15px;
    cursor:pointer;
    transition:all 0.2s;
}

.menuBar ul li a{
    text-decoration:none;
    color:white;
    font-weight:100;
    font-size: 16px;
}

.active,
.menuBar ul li:hover{
    background-color:#73b5e0;
}

.subMenu-1{
    position: absolute;
    background-color:#5599c7;
    margin-top:0px;
    padding-top:20px;
    padding-bottom: 15px;
    display:none;
}

.menuBar ul li:hover .subMenu-1 {
    display:block;
}

.menuBar ul li:hover .subMenu-1 ul li{
    display:block;
    width:140px;
    border-bottom:1px dotted white;
}

.menuBar ul li:hover .subMenu-1 ul li:last-child{
    border: none;
}



.top p{
    font-size: 3rem;
     color:#fff; 
     text-align:center; 
     padding: 10px;
     background:linear-gradient(to right,cornflowerblue, 70%, white);
   
  }
 
  .wrapper{
    max-width: 960px;
    margin: 0 auto 130px auto;
    font-size:0.9rem;
    padding: 0 4%;
}



.menu{
    margin: 0;
   
}
.menu2{
    background: #5599c7;/*背景色*/
    margin: 0;
    padding-bottom:1rem ;
    padding-top: 2rem;
   color:#fff;
  
}



.menu3{
    margin-bottom: 0;
  
  
}

.menu3 a{
    color:#fff;
    padding-left: 10px;
    padding-right:10px ;
    
}

.child {
    width:fit-content;
    color:#5599c7;
    margin: 0 auto;
  }

 




.b1 h2{ position: center;
    padding: 0.3em;
    background: #c4972f;
    color: #fff;
    
    display: inline-block; 
    text-align:  center;
    
    }
    
    .b2 h2{ 
    background: #0073a8;
    color: #fff;
     margin-top: 10px;
    display: inline-block; 
    text-align:  center;
    width: 90%;
    }
    
    .b1 {
        padding: 0.5em 1em;
             
        border-top: solid 6px #c4972f;
        box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
        width:700px;           /* 横幅を固定して */
        display: inline-block;  /* インラインブロック化 */
        vertical-align: top; /* 上端を揃える */
        height:auto;
       
    }
    .b1 p {
        margin: 0; 
        padding: 0;
        display: inline-block; 
        text-align:left;
        color:#353535;
    }
    .d1 img{
            width:0; 
            position: center;  
     } 
    .b1 hr{
        width: 500px;
    }
    .c1 {
       margin-left: 20px;
       padding-left: 0;
       text-align: center;
    }
    
    .c1 h2{
       width: 100%;
       margin-top: 10px;
      
    }
        
    .b2 {
       
        margin: 2em 0;
       
        border-top: solid 6px #0073a8;
        box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
         width:700px;           /* 横幅を固定して */
        display: inline-block;  /* インラインブロック化 */
        text-align:center;
        vertical-align: top; /* 上端を揃える */
        height:auto;
        
    }
    
    
    
    .b2 a {  
      color: inherit;
    }

    
    
    .list_test-wrap{
          color: #353535;
          flort:left;
    }
    
    
    .list10{
          color: #353535;
          flort:left;
    }
    
    
    
    
    .g2{
        padding: 0.5em 1em;
        margin: 2em 0;
      
        border-top: solid 6px #c4972f;
        box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
         width:70%;           
        display: inline-block;  /* インラインブロック化 */
        vertical-align: top; /* 上端を揃える */
        height:auto;
        display: inline-block;
        text-align:center;
    }
    
    
    
    .g2 h3{
        position: relative;
        padding: 0.3em;
        background: #ffffff;
        color: #8b4513;
        margin-left:20%;
        margin-right:20%;
        display: inline-block; 
        text-align:  center;
      
    }
    
    
    .t2{
        display: inline-block;
        text-align:left;
    }
    
    
    
    @media only screen and (max-width: 540px) {
      .b1 h2 { font-size:20px ;float:left;}
    }
    
    .bb{
       
        justify-content: center;
    }


    .b7{
        padding: 0.5em 11em;
       
        background:#ffe5cc;
        box-shadow: 0px 0px 0px 10px #ffe5cc;
        border: dashed 2px #fff;
        max-width:600px;         
        height:auto;
         display: inline-block; 
        left:500px;
        margin-bottom:30px ;
        text-align:left;
    }   
    
  
    .b7 p {
        margin: 0; 
        padding: 0;
    }
    
    .b8{
        padding: 0.5em 2em;
       
        background:#ffe5cc;
        box-shadow: 0px 0px 0px 10px #ffe5cc;
        border: dashed 2px #fff;
        max-width:600px;         
        height:auto;
         display: inline-block; 
        left:500px;
       
        text-align:left;
    }
    .b8 p {
        margin: 0; 
        padding: 0;
      
    }

   
    
    .d1 a{
         float: left;
         color: blue;
    }
    
    
    
    
    .x2 {
       
        margin: 2em 0;
       
        border-top: solid 6px  #c4972f;
        box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
         width:700px;           /* 横幅を固定して */
        display: inline-block;  /* インラインブロック化 */
        text-align:center;
        vertical-align: top; /* 上端を揃える */
        height:auto;
        
    }
    
    
    
    .x7 a {  
      color: inherit;
    }
    
    .x7 {
       
        margin: 2em 0;
       
        border-top: solid 6px  #a7d28d;
        box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
         width:700px;           /* 横幅を固定して */
        display: inline-block;  /* インラインブロック化 */
        text-align:center;
        vertical-align: top; /* 上端を揃える */
        height:auto;
        
    }
    
    
    
    .x2 a {  
      color: inherit;
    }
    


    .list_test-wrap{
          color: #353535;
          flort:left;
    }
    
    
    .list10{
          color: #353535;
          flort:left;
    }
    
    
    
    .z2 {
       
        margin: 2em 0;
       
        border-top: solid 6px  #c4972f;
        box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
         width:700px;           /* 横幅を固定して */
        display: inline-block;  /* インラインブロック化 */
        text-align:center;
        vertical-align: top; /* 上端を揃える */
        height:auto;
        
    }
    
    
    
    .z2 a {  
      color: inherit;
    }
    
    .list_test-wrap{
          color: #353535;
          flort:left;
    }
    
    
    .list10{
          color: #353535;
          flort:left;
    }
    
    .x2 h2{ 
    padding: 0.3em;;
    background: #c4972f;
    color: #fff;
     margin-left:0;
     margin-right:0;
    display: inline-block; 
    text-align:  center;
    margin-top: 10px;
    width: 100%;
    }

    .x7 h2{
       
        background: #a7d28d;
        color: #fff;
         margin-top: 10px;
        display: inline-block; 
        text-align:  center;
        width: 100%;
        }
    
    .z2 h2{ position: relative;
    padding: 0.3em;
    background: #72640c;
    color: #fff;
     margin-left:0;
     margin-right:0;
    display: inline-block; 
    text-align:  center;
    
    }
    
    
    .v2 {
       
        margin-top: 20px;
       
        border-top: solid 6px #a7d28d;
        box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
         width:700px;           /* 横幅を固定して */
        display: inline-block;  /* インラインブロック化 */
        text-align:left;
        vertical-align: top; /* 上端を揃える */
        height:auto;
        
    }
    
    
    
    .v2 a {  
      color: inherit;
    }
    
    .list_test-wrap{
          color: #353535;
          flort:left;
    }
    
    
    .list10{
          color: #353535;
          flort:left;
    }
    .v2{
        text-align: center;
    }
    .v2 h2{ 
   padding-top: 10px;
   padding-bottom: 10px;
    background: #a7d28d;
    color: #fff;
    margin-top: 10px;
    display: inline-block; 
    text-align:  center;
   width: 92%;
    }
    
    #m2 {
        padding:0 2em;
       
         width:550px;           /* 横幅を固定して */
        display: inline-block;  /* インラインブロック化 */
        text-align:left;
        vertical-align: top; /* 上端を揃える */
        height:auto;
    }
   
    #y2 {
       
       padding-left: 50px;
       padding-right: 10px;
         width: 600px;           /* 横幅を固定して */
        display: inline-block;  /* インラインブロック化 */
        text-align:left;
        vertical-align: top; /* 上端を揃える */
        height:auto;
    }

    #y2 ul{
        font-size: 20px;
    }
    #s4{
       
        width:600px;
    }
    #s4 p{
        padding-right: 60px;
    }

    #bb{
     
    
    width:800px;
    }
    
    .bc{
        display: inline-block;
        text-align:left;
        font-size:15px;
        color:#008b8b;
    }


/* メディアクエリ設定 */
@media screen and (max-width: 768px) {
    .b1{
       width: 100%;
    }
.b1 img{
    width:100%;
}

.b1 hr{
    width: 100%;
}
    .b2{
        width: 100%;
     } 
 .c1 iframe{
    width:100%;
 }
.c1{
    padding-left: 0;
    margin-left: 0;
}
.x2{
    width: 100%;
}

.v2{
    width: 100%; 
}
#m2{
    width: 100%;   
}
#s4{
    width: 100%; 
    padding-left: 10px;   
}


#s4 iframe{
    width: 100%; 
    
}
#y2{
    width: 100%; 
    padding-left: 10px;
    font-size: medium;
}

.x10{
    width: 100%; 
}   
.b7{
    width: 100%;  
    padding: 0.5em;
}
.b8{
    width: 100%; 
    padding: 0.5em; 
}

.menu3{
    width: 95%;
  }

 .top p{
    width: 100%;
    font-size: 150%;
 }
.x2{
    width: 100%;
}
 .x7{
    width: 100%;
 }

 h2{
    width: 100%; 
 }
 a{
    margin-top: 10px;
 }
.b2{
    width: 100%; 
}
 iframe{
    margin-top: 10px;
    width: 100%; 
 }

 #s4 p{
    font-size: 18px;
    padding: 0;
    margin-top: 20px;
 }


}
